<h1>New booking</h1>

<% form_for(@booking) do |f| %>
  <%= f.error_messages %>

  <p>
    <%= f.label :contact %><br />
    <%= f.text_field :contact %>
  </p>
  <p>
    <%= f.label :start %><br />
    <%= f.datetime_select :start %>
  </p>
  <p>
    <%= f.label :end %><br />
    <%= f.datetime_select :end %>
  </p>
  <p>
    <%= f.submit "Create" %>
  </p>
<% end %>

<%= link_to 'Back', bookings_path %>
